<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="sunny"></ion-icon>
      <ion-label>Api</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="phone-portrait"></ion-icon>
      <ion-label>Lokal</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="camera"></ion-icon>
      <ion-label>Scan</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

  <!-- fab placed to the bottom end -->
  <ion-fab vertical="bottom" horizontal="end" slot="fixed">
    <ion-fab-button routerLink="/secret">
      Secret
    </ion-fab-button>
  </ion-fab>

</ion-tabs>